@charset "utf-8";
/* CSS Document */
main {
  background-color: #DCDCDC;
}
h2 {
  text-align: center;
  color: #686868;
  padding-bottom: 35px;
}
#form{
	padding-top: 50px;
}
.form {
  padding-top: 50px;
  padding-left: 20px;
  padding-right: 20px;
  width: 100%;
}
#contact_form {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
table {
  width: 100%;
  padding-left: 10%;
  padding-right: 10%;
}
input[type="text"], input[type="email"], textarea {
  width: 100%;
  padding: 5px;
  outline: none;
  margin-bottom: 20px;
}

#contact_page table th {
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
}
.form-contact {
  width: 100%;
}
textarea{
	
}
label, input, textarea {
  cursor: pointer;
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
}
#form_btn input {
  width: 25vw;
  background-color: #B1785A;
  margin-top: 1.5em;
  padding: 5px;
  border: 1px solid #46230f;
  border-radius: 8px;
}
#form_btn input:hover, #form_btn input:active {
  opacity: .8;
}
.map {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-bottom: 70px;
}
iframe {
  width: 60%;
  aspect-ratio: 16/9
}
.map h2 {
  padding-bottom: 35px;
  margin-top: 60px;
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
  font-size: 24px;
}
@media(max-width: 800px) {
  label, input, textarea {
    cursor: pointer;
  }
  #form_btn {
    display: flex;
    flex-direction: column;
    width: 20%;
    margin: 0 auto;
  }
  #form_btn input {
    margin-bottom: .5em;
    padding: 5px;
    border: 1px solid #46230f;
    border-radius: 8px;
  }
  .map h2 {
    padding-bottom: 0px;
    margin-top: 60px;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    font-size: 24px;
  }
}